www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject Re: os-next/2205: Additional compiler-option needed.
Date Fri, 08 May 1998 17:40:00 GMT
The following reply was made to PR os-next/2205; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: Stefan Muehlebach <muehleba@htl-bw.ch>
Cc: apbugs@hyperreal.org
Subject: Re: os-next/2205: Additional compiler-option needed.
Date: Fri, 8 May 1998 11:27:21 -0600 (MDT)

 On 8 May 1998, Stefan Muehlebach wrote:
 
 > 
 > >Number:         2205
 > >Category:       os-next
 > >Synopsis:       Additional compiler-option needed.
 > >Confidential:   no
 > >Severity:       non-critical
 > >Priority:       medium
 > >Responsible:    apache
 > >State:          open
 > >Class:          change-request
 > >Submitter-Id:   apache
 > >Arrival-Date:   Fri May  8 01:50:00 PDT 1998
 > >Last-Modified:
 > >Originator:     muehleba@htl-bw.ch
 > >Organization:
 > apache
 > >Release:        1.3b6
 > >Environment:
 > NextStep 3.3 with Developer 3.3 under HPPA
 > >Description:
 > Under NextStep the procedure 'strdup' is not defined in the normal c-library
 > but in a special 'gnu'-library (libg++.a).
 > If you compile the package and it comes to linking all together, the compiler
 > says that it cannot find 'strdup' and exits.
 
 Apache provides it's own strdup on next.
 
 Exactly what error are you getting?  Please show the last dozen or so
 lines before the compile stops.
 
 There were some issues with some of the programs in the support directory
 in 1.3b6 with strdup, but the server itself should compile fine.
 

Mime
View raw message